.img-ul-hr-inline-group span{font-size:12px;}
.image-format{
    color: #928989;
    margin: 10px auto;
    float: left;
  }
  .clearimage{
	color:red;
	
}
.vehiclemodeldata-image{
  background: center center no-repeat;
  background-size: contain;
  display: inline-block;
  height: 86px;
  margin: 6px;
  position: relative;
  width: 86px;

}